<?
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
?>
<?
//Edit Script AW 20160221
//if (session_is_registered("valid_admin")) {
  if (isset($_SESSION['valid_admin'])) {
?>
<?php $year = date('Y'); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<link rel="shortcut icon" type="images/icon" href="../images/ico/favicon.ico" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?= $db->setting("bisnis") ?> - Administrator Area</title>
<link href="style.css" rel="stylesheet" type="text/css" />

<SCRIPT LANGUAGE="JavaScript">
<!-- This script and many more are available free online at -->
<!-- The JavaScript Source!! http://javascript.internet.com -->
<!-- Begin

var win = null;
function newWindow(mypage,myname,w,h,features) {
  var winl = (screen.width-w)/2;
  var wint = (screen.height-h)/2;
  if (winl < 0) winl = 0;
  if (wint < 0) wint = 0;

  var settings = 'height=' + h + ',';
  settings += 'width=' + w + ',';
  settings += 'top=' + wint + ',';
  settings += 'left=' + winl + ',';
  settings += features;
  win = window.open(mypage,myname,settings);
  win.window.focus();
}
//  End -->
</script>
<script src="../gen_validatorv2.js"></script>
<link type="text/css" rel="stylesheet" href="../dhtmlgoodies_calendar/dhtmlgoodies_calendar.css?random=20051112" media="screen"></LINK>

<SCRIPT type="text/javascript" src="../dhtmlgoodies_calendar/dhtmlgoodies_calendar.js?random=20080118"></script>
<link href="cssmenu/pro_drop_1.css" rel="stylesheet" type="text/css" />
<!--<script src="cssmenu/stuHover.js" type="text/javascript"></script>-->
<style type="text/css">

.bingkai-ket {
    width: 99.9%;
    padding-top: 2px;
    padding-bottom: 2px;
    background: #48a0c8;
    border-radius: 4px;
}

<!--
.style2 {color: #FFFFFF}
-->
</style>
</head>

<body>

<table width="100%" border="0" cellspacing="0" cellpadding="2">
  <tr> 
    <td class="header"><table width="100%" border="0" cellspacing="0" cellpadding="0" background="../images/services/bgtitle.png">
        <tr> 
          <td width="250" height="130" align="center" valign="middle"><img src="../images/logo.png" width="136" height="42" title="<?= $db->config("bank2") ?> - administrator area" />
          </td>
          <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr> 
                <td class="awrightbold"><font size="4">
                  <font color="#ff6700">Administrator</font>...<br />
                  <font color="#FFFF00"><?= $db->config("bank2") ?></font>
                  </font></td>
              </tr>
              <tr> 
                <td class="awstylenormalputih">Peluang Bisnis <strong><font color="#ff6700"><?= $db->setting("bisnis") ?></font></strong>, administrator area<br /><?= $db->setting("caption") ?>.</td>
              </tr>

            </table></td>
        </tr>
      </table></td>
  </tr>

  <tr>
    <td align="center" class="topmenu"><div><ul id="nav">
    <li class="top"><a href="?m=home" class="top_link"><span>Home</span></a></li>

    <li class="top"><a class="top_link" href="#"><span class="down">Produk</span></a>
            <ul class="sub">
              <li><a href="?m=produk&page=addnew">Tambah Produk</a></li>
              <li><a href="?m=produk">Edit Produk</a></li>
            </ul>
    </li>

    <li class="top"><a class="top_link" href="#"><span class="down">Berita</span></a>
            <ul class="sub">
              <li><a href="?m=berita&page=addnew">Tambah Berita</a></li>
              <li><a href="?m=berita">Edit Berita</a></li>
            </ul>
    </li>

    <li class="top"><a class="top_link" href="#"><span class="down">Video</span></a>
            <ul class="sub">
              <li><a href="?m=video&page=addnew">Tambah Video</a></li>
              <li><a href="?m=video">Edit Video</a></li>
            </ul>
    </li>

    <li class="top"><a class="top_link" href="#"><span class="down">Member Manager</span></a>
            <ul class="sub">
              <li><a href="?m=member">All Member</a></li>
              <li><a href="?m=member&kat=1">Active Member</a></li>
              <li><a href="?m=member&kat=0">Pending Member</a></li>
              <li><a href="?m=testimonial">Testimonial</a></li>
			  <li><a href="?m=cardcenter&page=generate">Buat pin</a></li>
            </ul>
    </li>
    
    <li class="top"><a class="top_link" href="#"><span class="down">Setting</span></a>
            <ul class="sub">
              <li><a href="?m=configuration">Pengelola Website</a></li>
              <li><a href="?m=setbisnis">Bisnis</a></li>
              <li><a href="?m=setlogo">logo</a></li>
              <li><a href="?m=setslider">Slider</a></li>              
              <li><a href="?m=setsosmed">Sosial Media</a></li>
              <li><a href="?m=setvisitor">Pengunjung</a></li>
              <li><a href="?m=setportofolio">Portofolio</a></li>
              <li><a href="?m=setkelebihan">Kelebihan Bisnis</a></li>
              <li><a href="?m=setinformasibisnis">Informasi Bisnis</a></li>
              <li><a href="?m=setbanner">Banner Promosi</a></li>
            </ul>
    </li>
    <li class="top"><a href="?m=editinfo&page=addnew&edit=1&no=1" class="top_link"><span>Pengumuman</span></a></li>    
    <li class="top"><a href="?m=editpage" class="top_link"><span>Halaman Depan</span></a></li>
    <li class="top"><a href="?m=editinfo" class="top_link"><span>Profil Manager</span></a></li>
    <li class="top"><a href="#" class="top_link"><span class="down">Tools</span></a>
            <ul class="sub">
              <li><a href="?m=changepass&page=ganti">Change Password</a></li>
              <li><a href="?m=mailmass">Email Massal</a></li>
              <li><a href="?m=mailmass_pm">Email Personal</a></li>
            </ul>
    </li>
    <!--<li class="top"><a href="?m=gratis" class="top_link"><span>Gratis</span></a></li>-->
    <li class="top"><a href="../" target="_blank" class="top_link"><span>Preview</span></a></li>
    <li class="top"><a href="?page=logout" class="top_link"><span>LOG OUT</span></a></li>
</ul>

    </div></td>
  </tr>

      <tr><td height="0" bgcolor="#333333"></td></tr>

  <tr>
    <td>

<?
switch($m) {
	default:
        echo "<div id='main_content'>";
		include("home.php");
                break;
	case "home":
                echo "<div id='main_content'>";
        	include("home.php");
        	break;

	case "content":
                echo "<div id='main_content'>";
        	include("content.php");
        	break;

	case "category":
                echo "<div id='main_content'>";
        	include("category.php");
        	break; 

	case "produk":
                //echo "<div id='main_content'>";
        	include("produkman.php");
                break;

	case "berita":
                //echo "<div id='main_content'>";
        	include("newsman.php");
        	break;

	case "video":
                //echo "<div id='main_content'>";
        	include("videoman.php");
        	break;
			
	case "cardcenter":
        	include("kodeaktivasi.php");
        	break;	

	case "testimonial":
                echo "<div id='main_content'>";
		include("testimonial.php");
        	break;

        case "member":
                echo "<div id='main_content'>";
        	include("member.php");
        	break;

	case "expmember":
                echo "<div id='main_content'>";
        	include("expmember.php");
        	break;

	case "configuration":
                echo "<div id='main_content'>";
        	include("configuration.php");
        	break;

	case "setslider":
                echo "<div id='main_content'>";
        	include("setslider.php");
        	break;

	case "setlogo":
                echo "<div id='main_content'>";
        	include("setlogo.php");
        	break;

	case "setbank1":
                echo "<div id='main_content'>";
        	include("setbank1.php");
        	break;

	case "setbank2":
                echo "<div id='main_content'>";
        	include("setbank2.php");
        	break;

	case "setbank3":
                echo "<div id='main_content'>";
        	include("setbank3.php");
        	break;

	case "setbank4":
                echo "<div id='main_content'>";
        	include("setbank4.php");
        	break;
            
	case "setbisnis":
                echo "<div id='main_content'>";
        	include("setbisnis.php");
        	break;

	case "setsosmed":
                echo "<div id='main_content'>";
        	include("setsosmed.php");
        	break;

	case "setvisitor":
                echo "<div id='main_content'>";
        	include("setvisitor.php");
        	break;

	case "setbanner":
                echo "<div id='main_content'>";
        	include("setbanner.php");
        	break;

	case "setportofolio":
                echo "<div id='main_content'>";
        	include("setportofolio.php");
        	break;

	case "setkelebihan":
                echo "<div id='main_content'>";
        	include("setkelebihan.php");
        	break;

	case "setinformasibisnis":
                echo "<div id='main_content'>";
        	include("setinformasibisnis.php");
        	break;

	case "editpage":
                //echo "<div id='main_content'>";
        	include("editpageman.php");
                break;

	case "editinfo":
                //echo "<div id='main_content'>";
        	include("editinfoman.php");
                break;

	case "aktivasi":
                echo "<div id='main_content'>";
        	include("aktivasi.php");
        	break;

	case "mailmass":
                //echo "<div id='main_content'>";
        	include("infoe.php");
        	break;

        case "mailmass_pm":
                //echo "<div id='main_content'>";
        	include("infoe_pm.php");
        	break;

	case "changepass":
                echo "<div id='main_content'>";
        	include("ganti_pass.php");
        	break;

	case "gratis":
                echo "<div id='main_content'>";
        	include("gratis.php");
        	break;

		}
?>		   

    </div></td>

  </tr>

  <tr>

    <td align="center"><a href="http://www.<?= $set_develop ?>/" target="_blank"><font color="#ffffff">www.<?= $set_develop ?></font></a></td>

  </tr>

</table>

<div id="footer"> 
  <div align="center" class="awstylenormalputih"><br>
    Peluang bisnis <strong><font color=#ff6700><?= $db->setting("bisnis") ?></font></strong> <?= $db->setting("caption") ?><br/>
    copyright by
    <?= $db->config("bank2") ?>
    @<?= $db->setting("startyear") ?> - <?php echo $year; ?><br>
    Head Office : <?= $db->setting("pt") ?><br>
        <?= $db->setting("headoffice") ?><br/><br/></div>
</div>



</body>

</html>
<?
} else {
echo "<meta http-equiv=\"refresh\" content=\"1; url=illegal.html\">";
}
?>